{
  "parent": "lethal_craft:custom/axel",
  "textures": {
    "0": "lethal_craft:block/bottem",
    "1": "lethal_craft:block/other_axel_part",
    "2": "lethal_craft:block/bottem",
    "3": "lethal_craft:block/other_axel_part",
    "particle": "minecraft:item/chainmail_chestplate"
  }
}